<?php
session_start();
include 'dbc.php';

$userid=$_SESSION["userid"];
$cell_1=$_POST["cell_1"];
$fee=$_POST["fee"];


$sql = "Insert into addclass (id,subname,user_id,fee) values (null,'$cell_1','$userid','$fee')";
mysql_query($sql) or die("Error : " . mysql_error());
header("location:add_class.php");
?>
